<!DOCTYPE html>
<html lang="ko">

<head>
    <meta charset="UTF-8">
    <title>strong, em, b, i</title>
</head>

<body>
    <h1>텍스트 강조하기</h1>
    <!-- strong과 em 태그는 단어를 강조할 때 사용 (강조의 의미) -->
    <p>
        <strong>string 태그</strong> 는 굵은 글꼴을 나타냅니다
    </p>
    <p>
        <em>em 태그</em> 는 기울임 글꼴을 나타냅니다
    </p>

    <!-- 하지만 화면상으로 b i 태그와 구분할 수 없음 --> 
    <p>
        <b>b 태그</b> 는 굵은 글꼴을 나타냅니다
    </p>
    <p>
        <i>i 태그</i> 는 기울임 글꼴을 나타냅니다
    </p>
</body>

</html>